<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/timeTv"
        android:layout_width="88dp"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:textSize="12sp"
        android:textColor="@color/text_subtitleDesc"
        android:text="2020-01-01"
        tools:text="2020-01-01" />

    <TextView
        android:id="@+id/contentTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/timeTv"
        app:layout_constraintTop_toTopOf="@+id/timeTv"
        android:textSize="14sp"
        android:lineSpacingExtra="4dp"
        android:textColor="@color/text_title"
        android:text="预下载已开启，将于1月8日上午10点正式上线.预下载已开启，将于1月8日上午10点正式上线"
        tools:text="预下载已开启，将于1月8日上午10点正式上线" />
</androidx.constraintlayout.widget.ConstraintLayout>